---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_aarch64_mac_Nightly/build/macosx-aarch64-server-release/support/test/hotspot/jtreg/native/lib/libTestFloatSyncJNIArgs.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_compiler_floatingpoint_TestFloatSyncJNIArgs_combine15floats, symObjAddr: 0x0, symBinAddr: 0x3E88, symSize: 0x90 }
  - { offsetInCU: 0xC1, offset: 0xC1, size: 0x8, addend: 0x0, symName: _Java_compiler_floatingpoint_TestFloatSyncJNIArgs_combine15floats, symObjAddr: 0x0, symBinAddr: 0x3E88, symSize: 0x90 }
  - { offsetInCU: 0x269, offset: 0x269, size: 0x8, addend: 0x0, symName: _Java_compiler_floatingpoint_TestFloatSyncJNIArgs_combine15doubles, symObjAddr: 0x90, symBinAddr: 0x3F18, symSize: 0x90 }
...
